<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_5_audience_2_affaire_7</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 2 - Affaire n° 7</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Mademoiselle Cécile Catherine Lallemand, fille
         majeure, ouvrière brodeuse, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour dix Janvier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusions
                  respectivement et en avoir délibéré conformément à la loi ; Attendu
                  que Blondet reconnait devoir la somme reclamée Que de son coté la
                  demoiselle Lallemand déclare consentir à accorder de courts délais,
                  Par ces motifs = Le Bureau Général jugeant en dernier ressort ;
                  Condamne Blondet à payer avec intérêts suivant la loi à la
                  demoiselle Lallemand la somme de trente un francs pour solder le
                  prix de travaux faits pour elle même et par sa sœur Eugénie ; Dit
                  que cette somme sera payée quinze francs cinquante centimes le vingt
                  trois et quinze francs cinquante centimes le trente Janvier mil huit
                  cent soixante dix huit ; Que faute de payer quinze francs cinquante
                  centimes comme il est dit la somme entière deviendra exigible de
                  suite ; Condamne Blondet aux dépens taxés et liquidés envers la
                  demanderesse à la somme de soixante cinq centimes, et à celle dûe au
                  Trésor Public, pour le papier timbré de la présente minute,
                  conformément à la loi du sept Août mil huit cent cinquante, ence,
                  non compris le coût du présent jugement, la signification d'icelui
                  et ses suites . Ainsi jugé les jour mois et an que
               </p>
            </div>
         </div><br><div align="center"><b>Texte non detecté :</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="reste" part="N" org="uniform" sample="complete">
               <p part="N">Entre Mademoiselle Cécile Catherine Lallemand, fille majeure,
                  ouvrière brodeuse, demeurant à Paris, rue Polonceau, numéro trente
                  deux, agissant tant en son nom, personnel que comme se portant fort
                  pour la mineure Eugénie Lallemand, sa sœur, ouvrière brodeuse,
                  demeurant avec elle ; Demanderesse ; Comparant ; D'une part ; et
                  Monsieur Blondet, entrepreneur de travaux de broderie demeurant et
                  domicilié à Paris, rue de Rome, numéro cent quarante un ; Défendeur
                  ; Comparant ; D'autre part ; Pont de fait = Par lettre du secrétaire
                  du conseil de Prud'hommes du Département de la seine pour
                  l'industrie des tissus en date du Mardi dix huit Décembre mil huit
                  cent soixante dix huit la demoiselle Lallemand fit citer Blondet à
                  comparaître par devant le dit conseil de Prud'hommes séant en Bureau
                  Particulier le Vendredi vingt un Décembre mil huit cent soixante dix
                  sept pour se concilier si faire se pouvait sur la demande qu'elle
                  entendait former contre lui devant le dit Conseil en paiement de la
                  somme de cinquante un francs se composant de vingt cinq francs pour
                  prix de travaux exécutés pour elle même et de celle de vingt six
                  francs pour travaux de sa soeur Eugénie. A l'appel de la cause la
                  demoiselle Lallemand se présenta et exposa comme ci dessus. De son
                  coté Blondet se présenta et reconnut devoir la somme reclamée
                  demandant termes et délais pour la payer. Sur la proposition du
                  Bureau Particulier Blondet prit l'engagement de payer cinquante un
                  francs par vingt francs le vingt deux Décembre mil huit cent
                  soixante dix sept et le solde le deux Janvier mil huit cent soixante
                  dix huit. Blondet paya vingt francs le vingt deux Décembre mil huit
                  cent soixante dix sept, mais ne paya pas le deux Janvier. La cause
                  en cet état fut renvoyée devant le Bureau Général du conseil séant
                  le Jeudi dix Janvier mil huit cent soixante dix huit. Cité pour le
                  dit jour dix Janvier par lettre du secrétaire du conseil en date du
                  cinq Janvier mil huit cent soixante dix huit à la requête de la
                  demoiselle Lallemand Blondet comparut. A l'appel de la cause la
                  demoiselle Lallemand se présenta et conclut à ce qu'il plut au
                  Bureau Général du conseil condamner Blondet à lui payer avec
                  intérêts suivant la loi la somme de trente un francs qu'il reste lui
                  devoir pour prix de travaux d'elle même et de sa sœur Eugénie et le
                  condamner au dépens. De son coté Blondet se présenta et conclut à ce
                  qu'il plut au Bureau Général du conseil lui accorder termes et
                  délais pour payer sans dépens cette somme qu'il reconnait devoir.
                  point de droit = Doit on condamner Blondet à payer à la demoiselle
                  Lallemand la somme de trente un francs qu'il lui doit pour travaux
                  d'elle même et de sa sœur Eugénie Ou bien doit-on accorder à Blondet
                  termes et délais pour payer cette somme ? Que doit il être statué à
                  l'égard des dépens ? 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>